Name: gtkdiskfree
Version: 1.9.3
Release: alt1

Summary: GtkDiskFree shows free space on the mounted filesystems
Summary(ru_RU.UTF-8):	GtkDiskFree - индикатор свободного места на доступных дисках и разделах.
License: GPL
Group: Graphical desktop/GNOME
Url: http://gtkdiskfree.tuxfamily.org
Source0: %name-%version.tar.gz
Source1: gtkdiskfree.menu
Source2: ru.po
BuildRequires: XFree86-libs fontconfig freetype2 glib2-devel libatk-devel libexpat libgtk+2-devel libpango-devel pkgconfig rootfiles

%description
GtkDiskFree is a program which shows free space on your mounted filesystems.
It shows the filesystem type too and other information Now Gtkdiskfree can
mount and unmount different filesystems. GtkDiskFree is written with the GTK+
library (www.gtk.org)

%description -l ru_RU.UTF-8
Программа GtkDiskFree предназначена для отображения количества свободного
места имеющегося на доступных дисках и разделах. Кроме этого, GtkDiskFree
показывает тип файловой системы и другую служебную информацию, а также может
подключать разделы. GtkDiskFree использует библиотеку GTK+ (www.gtk.org).

%prep
%setup -q
%__cat %SOURCE2 > po/ru.po

%build
%configure

%install
%makeinstall
install -p -m 644 -D gtkdiskfree.desktop $RPM_BUILD_ROOT%_datadir/gnome/apps/System/gtkdiskfree.desktop
install -p -m 644 -D gtkdiskfree.png $RPM_BUILD_ROOT%_datadir/pixmaps/gtkdiskfree.png
install -p -m 644 -D %SOURCE1 $RPM_BUILD_ROOT%_menudir/gtkdiskfree
%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/gtkdiskfree
%_datadir/gnome/apps/System/gtkdiskfree.desktop
%_datadir/pixmaps/gtkdiskfree.png
%_menudir/%name
%doc AUTHORS NEWS README COPYING

%changelog
* Sat Oct 18 2003 Vyacheslav Dikonov <slava@altlinux.ru> 1.9.3-alt1
- New version

* Tue Nov 05 2002 Vyacheslav Dikonov <slava@altlinux.ru> 1.8.4-alt1
- New version

* Fri Nov 01 2002 Vyacheslav Dikonov <slava@altlinux.ru> 1.7.5-alt3
- New build (using gcc 3.2)

* Sun Jul 07 2002 Vyacheslav Dikonov <slava@altlinux.ru> 1.7.5-alt2
- Translation update
- Menu fix

* Sun Jul 07 2002 Vyacheslav Dikonov <slava@altlinux.ru> 1.7.5-alt1
- ALTLinux build
